{
  orderId = "03-01403-031";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-5143";
    productDatasetId = "n/a";
    productGenTime = "2003 07 28 15:28:32.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././03-01403-031_";
    startTime = "2001 08 26 17:55:21.371";
    endTime = "2001 08 26 17:55:47.892";
    centreTime = "2001 08 26 17:55:34.595";
    centreLocation = 
    {
      latitude = 6.694401431255115e+01;
      longitude = -9.903467108836496e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.800216736816552e+01;
        longitude = -1.003988025032540e+02;
      }
      upperRight = 
      {
        latitude = 6.736043765398473e+01;
        longitude = -9.619278640394387e+01;
      }
      lowerRight = 
      {
        latitude = 6.587497399338234e+01;
        longitude = -9.778445565676547e+01;
      }
      lowerLeft = 
      {
        latitude = 6.647848796014075e+01;
        longitude = -1.017757335088016e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 39;
    row = 13;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6402L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.920600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.989077701232585e-02;
      sunAzimuth = 1.675783599741002e+02;
      sunElevation = 3.294736362348573e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
